Subject: RE: [lojban] pgp

From: "Craig" <[email-masked]>
Date: Sun, 8 Jul 2001 18:56:04 -0400

Sorry I didn't respond earlier, I was away.
xy.sy. stands for xamgu snura, I don't like using English acronyms in
lojban. text - it strikes me as rather malglico. Of course, it lends itself
to an obvious pun - x is also the first letter of xalba.
as for cmesanji, I can't think of a better one but I'm sure there is one.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
cmeclax po'u le cmevi'u ke'umri
Sent: Monday, June 18, 2001 6:28 PM
To: [email-masked]
Subject: [lojban] pgp

de'i Wed, 13 Jun 2001 la kreig . cusku di'e
> xy.sy. gubmau ckiku cmesanji: 0x5C3A1E74

I don't think "cmesanji" is right; PGP keys aren't conscious of their names.
What's a better term for a key ID? What does "xy.sy." stand for?

cmeclax

Yahoo! Groups Sponsor

To unsubscribe, send mail to [email-masked]

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.